<DialogueContext.PU_GENSECR2_M_CP_Confront_AreaOffLimits_Pos_IG_001_SorryYouCant __id="cfd6f7aa-660d-4054-9ac8-446e7b7846d4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CP_Confront_AreaOffLimits_Pos_IG_001_SorryYouCant" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CP_Confront_AreaOffLimits_Pos_IG_001_SorryYouCant" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CP_Confront_AreaOffLimits_Pos_IG_001_SorryYouCant>